import 'package:flutter/material.dart';
import 'package:syncrow_app/utils/context_extension.dart';

class TitleLarge extends StatelessWidget {
  const TitleLarge({
    required this.text,
    super.key,
  });

  final String text;

  @override
  Widget build(BuildContext context) => Padding(
        padding: const EdgeInsets.only(top: 20, bottom: 10),
        child: SelectableText(
          text,
          style: context.titleLarge,
        ),
      );
}
